WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Latest Tweets Widget

Latest Tweets widget compatible with the new Twitter API 1.1

How can I style the widget?

See the 'Other Notes' tab for theming information.

Why do I have to register my own Twitter app?

Because I'm providing code, not a service. If I set up a Twitter app for this plugin I'd be responsible for every person who uses it. If Twitter closed my account or revoked my keys every instance of this plugin would break. Twitter also place limits on the number of users that can connect to a single app.

How I do know what my OAuth settings are?

These details are available in the Twitter dashboard

What do I put in the third and fourth fields?

Once you've populated the first two fields, just click the Connect button and follow the prompts.

What is the "Minimum popularity" field?

Here you can specify a number of retweets and favourites that a tweet must have before it's displayed. This is useful for only showing your most interesting content.

How can I prevent SSL certificate errors?

If you're unable too fix your PHP cURL installation, you can disable SSL verification of twitter.com by adding this to your theme functions.php:

add_filter('https_ssl_verify', '__return_false');

Do so at your own risk.

Does this plugin show Emoji images in tweets?

Yes, as of version 1.1.2 Emojis are rendered the same as on twitter.com. See the Other Notes section for how to disable Emoji.

Requires: 3.5.1 or higher
Compatible up to: 3.9.2
Last Updated: 2014-5-9
Downloads: 54,549

Ratings

5 stars
5 out of 5 stars

Support

4 of 7 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

0,1,0
100,1,1 100,1,1
0,1,0
100,2,2
100,3,3
100,1,1
100,1,1